* {
    padding: 0;
    margin: 0;
}

:root {
    --main-color: #FBD784;
}

a {
    text-decoration: none;
    color: #fff;
}

html {
    scroll-behavior: smooth;
    overflow-x: hidden;
}

.modal__content {
    width: 100%;
}

.modal__content p {
    margin-bottom: 12px;
}

body {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 18px;
    background: #323232;
    color: #fff;
}

button {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}

.btn {
    border: 1px solid #E7C898;
    box-sizing: border-box;
    border-radius: 55px;
    background: none;
    transition: all 0.3s;
    padding: 20px 40px;
}

.btn:hover {
    background: #E7C898;
}

.container {
    max-width: 1430px;
    box-sizing: border-box;
    padding: 0 15px;
    margin: 0 auto;
}


.header {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    box-sizing: border-box;
    padding: 30px;
    z-index: 5;
}

.header__row {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header__menu {
    max-width: 820px;
    width: 100%;
    box-sizing: border-box;
    margin: 0 15px;
}

.header__menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: center;
}

.header__menu ul li {
    margin: 0 15px;
}

.header__menu ul li a {
    font-weight: 600;
    border-bottom: 2px solid transparent;
    transition: all 0.3s;
    padding-bottom: 2px;
}

.header__menu ul li a:hover {
    border-bottom-color: #E2C495;
}

.header__menu ul li a.current {
    border-bottom-color: #E2C495;
}


.header__burger {
    display: flex;
    align-items: center;
    font-weight: 600;
    border: 1px solid #e2c49f;
    border-radius: 25px;
    padding: 10px 30px;
}

.header__burger:hover {
    background-color: #e2c49f;
    color: rgb(255, 255, 255);
    cursor: pointer;
}



.burger {
    cursor: pointer;
    margin-left: 60px;
    background: none;
    border: none;
}

.close {
    cursor: pointer;
    position: absolute;
    top: 40px;
    right: 40px;
    background: none;
    border: none;
    transition: all 0.3s;
    font-size: 30px;
    color: #fff;
}

.close:hover {
    color: #FFD1A0;
}

.empty-block {
    width: 206px;
}

.banner {
    padding-top: 200px;
    padding-bottom: 175px;
    display: flex;
    justify-content: center;
    text-align: center;
    background-image: url(../img/bg-banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    position: relative;
}

.banner__title h1 {
    font-size: 96px;
    line-height: 100px;
    font-weight: 700;
    margin-top: 50px;
    margin-bottom: 130px;
}

.banner__title h1 span {
    font-weight: 400;
}

.banner__title .sub-title {
    color: #FFC178;
    font-weight: 700;
    font-size: 18px;
    text-transform: uppercase;
    padding-bottom: 30px;
    position: relative;
    letter-spacing: 6px;
}

.banner__title .sub-title:before {
    content: '';
    width: 72px;
    height: 2px;
    background: #FFC178;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

.scroll-down {
    margin-top: 256px;
    cursor: pointer;
}

.scroll-down i {
    margin-left: 10px;
    font-weight: 600;
}

.scroll-down i {
    transition: all 0.3s;
    display: inline-block;
}

.scroll-down:hover i {
    animation: arrowDown 1s infinite linear;
}

@-webkit-keyframes arrowDown {
    50% {
        transform: translateY(20px);
    }

    50% {
        transform: translateY(-10px);
    }

    100% {
        transform: translateY(0px);
    }
}

.banner__social {
    position: absolute;
    right: 10px;
    top: 43%;
    transform: translateY(-50%);
}

.banner__social span {
    transform: rotate(90deg);
    display: block;
    margin-bottom: 50px;

}

.banner__social ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.banner__social ul li {
    margin-top: 15px;
}

.banner__social ul li a {
    transition: all 0.3s;
    color: #fff;
    font-size: 20px;

}

.banner__social ul li a:hover {
    color: #FFD1A0;
}

.read-more {
    font-weight: 700;
    color: #ffffff;
    display: inline-flex;
    align-items: center;
}


.read-more2 {
    font-weight: 700;
    color: #FBD784;
    display: inline-flex;
    align-items: center;
}

label {
    font-size: 13px;
    position: absolute;
    color: #888888;
    margin-top: -22px;
}

.googlerec {
    transform: scale(0.75);
    transform-origin: 0;

}

.textarea {
    width: 553px;
    height: 120px;
    color: bisque;
    border: 1px solid grey;
    background-color: black;
}

.read-more i {
    margin-left: 10px;
    display: inline-block;
    transition: all 0.3s;
}

.read-more2 i {
    margin-left: 10px;
    display: inline-block;
    transition: all 0.3s;
}

.read-more2:hover i {
    animation: arrowLeft 1s infinite linear;
}

.read-more:hover i {
    animation: arrowLeft 1s infinite linear;
}

@-webkit-keyframes arrowLeft {
    50% {
        transform: translateX(10px);
    }

    100% {
        transform: translateY(0px);
    }
}

.information {
    position: relative;
    margin-top: -100px;
}

.information__row {
    display: flex;
    justify-content: space-between;
}

.information__img {
    max-width: 600px;
    width: 100%;
    margin-right: 30px;
    overflow: hidden;
}

.information__img img {
    width: 100%;
    transform: scale(1);
    transition: all 0.3s;
}

.information__img img:hover {
    transform: scale(1.1);
}

.information__desc {
    box-sizing: border-box;
    max-width: 632px;
    width: 100%;
    margin-top: 60px;
}

.information__desc .sub-title {
    color: #FBD784;
    font-weight: 700;
    font-size: 18px;
    line-height: 25px;
    letter-spacing: 6px;
    text-transform: uppercase;
    position: relative;
    box-sizing: border-box;
    display: flex;
    align-items: center;
}

.information__desc .sub-title:before {
    content: '';
    display: block;
    width: 72px;
    height: 2px;
    background: #FBD784;
    margin-right: 25px;
}

.information__desc h2 {
    font-weight: 700;
    font-size: 64px;
    line-height: 87px;
    margin: 30px 0;
}

.information__desc p {
    font-weight: 600;
    line-height: 32px;
    margin-bottom: 30px;
}

.about {
    padding-top: 230px;
}

.about__block {
    background-image: url(../img/about-bg.png);
    box-sizing: border-box;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding-top: 300px;
    padding-bottom: 30px;
    text-align: center;
    position: relative;
}

.about__block:before {
    content: '';
    display: block;
    width: 130px;
    height: 130px;
    background-image: url(../img/about-before.png);
    background-repeat: no-repeat;
    position: absolute;
    top: -50px;
    left: 50%;
    transform: translateX(-100%);
}

.about__block .sub-title {
    margin-top: 65px;
    margin-bottom: 20px;
    position: relative;
    color: #FBD784;
    font-weight: 700;
    font-size: 18px;
    line-height: 25px;
    letter-spacing: 6px;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: center;
}

.about__block .sub-title:before {
    content: '';
    display: block;
    background: #FBD784;
    width: 72px;
    height: 2px;
    margin-right: 30px;
}

.about__block .sub-title:after {
    content: '';
    display: block;
    background: #FBD784;
    width: 72px;
    height: 2px;
    margin-left: 30px;
}

.about__block h2 {
    font-weight: 700;
    font-size: 64px;
    line-height: 87px;
    margin-bottom: 40px;
}

.about__block p {
    font-weight: 600;
    max-width: 934px;
    width: 100%;
    margin: 0 auto;
    margin-bottom: 78px;
}

.advantages {
    padding-top: 200px;
}

.advantages__list {
    display: flex;
    justify-content: space-between;
    position: relative;
}

.advantages__list:before {
    content: '';
    width: 38px;
    height: 38px;
    display: block;
    background-image: url("../img/advantages-ist-before.png");
    background-repeat: no-repeat;
    position: absolute;
    left: 65%;
    top: 15%;
    transform: translateX(-100%);

}


.advantage {
    box-sizing: border-box;
    padding: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
}

.advantage:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 43px;
    height: 1px;
    background: #FBD784;
}

.advantage:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 1px;
    height: 43px;
    background: #FBD784;
}

.advantage:nth-child(odd) {
    margin-top: 160px;
}

.advantage .number {
    font-weight: 300;
    font-size: 140px;
    line-height: 100px;
    letter-spacing: 6px;
    text-transform: uppercase;
    text-align: center;
}

.advantage:nth-child(3) span {
    font-size: 130px;
    line-height: 50px;
}

.advantage h3 {
    color: #FBD784;
    font-weight: 700;
    font-size: 32px;
    text-align: center;
    line-height: 44px;
    margin: 15px 0;
}

.advantage p {
    font-weight: 600;
    font-size: 18px;
    line-height: 32px;
    text-align: center;
}

.uniqueness-idea {
    padding-top: 200px;
}

.uniqueness-idea__row {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.uniqueness-idea__desc {
    box-sizing: border-box;
    padding-left: 117px;
    position: relative;
}

.uniqueness-idea__desc .sub-title {
    position: absolute;
    left: -130px;
    transform: rotate(-90deg);
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    top: 171px;
}

.uniqueness-idea__desc .sub-title span {
    font-weight: 700;
    font-size: 18px;
    line-height: 25px;
    letter-spacing: 6px;
    text-transform: uppercase;
    color: #FBD784;
    display: block;
}

.uniqueness-idea__desc .sub-title .line {
    display: block;
    width: 72px;
    height: 2px;
    background: #FBD784;
    position: relative;
    right: 25px;
}

.uniqueness-idea__desc h2 {
    font-weight: 700;
    font-size: 64px;
    line-height: 87px;
    margin-bottom: 30px;
}

.uniqueness-idea__desc p {
    font-weight: 600;
    font-size: 18px;
    line-height: 32px;
    margin-top: 10px;
    margin-bottom: 30px;
    max-width: 623px;
    width: 100%;
}

.uniqueness-idea__img {
    max-width: 578px;
    width: 100%;
    margin-left: 15px;
    position: relative;
}

.uniqueness-idea__img:before {
    content: '';
    width: 130px;
    height: 130px;
    display: block;
    background-image: url(../img/uniqueness-idea-img-before.png);
    background-repeat: no-repeat;
    position: absolute;
    bottom: 70px;
    left: -50px;
    z-index: 5;
    /*transform: translateY(0);*/
    transition: all 0.3s;
}

.uniqueness-idea__img:hover:before {
    animation: bagel 2s infinite linear;
}

@-webkit-keyframes bagel {
    50% {
        transform: translateY(30px);
    }

    50% {
        transform: translateY(-30px);
    }

    100% {
        transform: translateY(0px);
    }
}

.uniqueness-idea__img img {
    width: 100%;
}

.our-actors {
    background-image: url(../img/our-actors-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 270px 0;
}

.our-actors__row {
    display: flex;
    justify-content: space-between;
}

.our-actors-slider-block {
    max-width: 400px;
    width: 100%;
    position: relative;
}

.our-actors__desc {
    max-width: 780px;
    width: 100%;
    margin-left: 15px;
    box-sizing: border-box;
    padding-right: 100px;
    position: relative;
    margin-top: 215px;
}

.our-actors__desc h2 {
    font-weight: 700;
    font-size: 64px;
    line-height: 87px
}

.our-actors__desc p {
    font-weight: 600;
    font-size: 18px;
    line-height: 32px;
    margin-top: 40px;
}

.our-actors__desc .sub-title {
    color: #FBD784;
    font-weight: 700;
    font-size: 18px;
    line-height: 25px;
    letter-spacing: 6px;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: rotate(90deg);
    position: absolute;
    right: -130px;
    top: 24%;
}

.our-actors__desc .sub-title:before {
    content: '';
    display: block;
    background: #FBD784;
    width: 72px;
    height: 2px;
    margin-right: 30px;
}

.our-actors__desc .sub-title:after {
    content: '';
    display: block;
    background: #FBD784;
    width: 72px;
    height: 2px;
    margin-left: 30px;
}

.our-actors-slide h3 {
    font-weight: 700;
    font-size: 32px;
    line-height: 44px;
    box-sizing: border-box;
    position: relative;
    padding-top: 20px;
    padding-left: 20px;
    margin-top: 40px;
}

.our-actors-slide img {
    width: 100%;
}

.our-actors-slide h3:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 43px;
    height: 2px;
    background: #FBD784;
}

.our-actors-slide h3:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 2px;
    height: 43px;
    background: #FBD784;
}

.our-actors-slide p {
    font-weight: 600;
    font-size: 18px;
    line-height: 32px;
    max-width: 337px;
    width: 100%;
    margin-top: 20px;
}

.arrow {
    position: absolute;
    cursor: pointer;
    background: none;
    border: none;
    outline: none;
    z-index: 5;
}

.my-arrow-next {
    right: 10px;
    top: 58%;
}

.my-arrow-prev {
    top: 50px;
}

.roadmap {
    position: relative;
    min-height: 950px;
}

.roadmap video {
    z-index: 2;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
}

.roadmap .overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: #06080F;
    opacity: 0.5;
    z-index: 3;
}

.roadmap .line-steps {
    z-index: 5;
    position: absolute;
    width: 100%;
    height: 2px;
    background: #FBD784;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.roadmap .container {
    position: relative;
    z-index: 5;
    padding-top: 150px;
    padding-bottom: 150px;
}

.roadmap .container:before {
    content: '';
    display: block;
    width: 55px;
    height: 55px;
    background-image: url(../img/roadmap-before.png);
    background-repeat: no-repeat;
    position: absolute;
    top: 5%;
    right: 10%;
    opacity: 0.5;
}

.roadmap__list {
    display: flex;
    box-sizing: border-box;
    justify-content: space-between;
}

.roadmap__list-top {
    padding-left: 80px;
}

.roadmap__item {
    box-sizing: border-box;
    padding-left: 50px;
    margin: 0 15px;
    display: flex;
    position: relative;
}

.roadmap__item p {
    font-weight: 600;
    font-size: 18px;
    line-height: 32px;
    max-width: 225px;
    width: 160px;
    margin-left: 10px;
}

.roadmap__item .line {
    height: 255px;
    width: 2px;
    background: rgba(251, 215, 132, 0.22);
    margin-right: 37px;
    position: relative;
    top: 70px;
    left: 10px;
}

.roadmap__item .line:before {
    content: '';
    background-image: url(../img/bublick.png);
    width: 40px;
    height: 43px;
    display: block;
    background-repeat: no-repeat;
    z-index: 5;
    position: absolute;
    left: -19px;
    top: -37px;
}

.roadmap__item .year {
    font-weight: 600;
    font-size: 18px;
    line-height: 32px;
    color: #FFFFFF;
    transform: rotate(-90deg);
    position: absolute;
    left: 0;
    top: 116px;
}


.roadmap__item:nth-child(2) .line {
    height: 295px;
    top: 30px;
}

.roadmap__item:nth-child(3) {
    margin-top: 40px;
    margin-right: 170px;
}

.roadmap__item:nth-child(3) .line {
    height: 255px;
    top: 30px;
}

.roadmap__item:nth-child(3) .year {
    /* bottom: 0; */
    top: 75px;
    left: -15px;
}


.roadmap__list h2 {
    font-weight: 700;
    font-size: 64px;
    line-height: 87px;
    margin-top: 40px;
}

.roadmap__list-bottom .roadmap__item {
    align-items: flex-end;
    top: 150px;
}


.roadmap__list-bottom .roadmap__item .line:before {
    bottom: -35px;
    top: auto;
}

.roadmap__list-bottom .roadmap__item:nth-child(2) .line {
    height: 195px;
    top: -129px;
}

.roadmap__list-bottom .roadmap__item:nth-child(2) .year {
    top: -59px;
    left: -24px;
}

.roadmap__list-bottom .roadmap__item:nth-child(3) {
    align-items: flex-end;
    top: 100px;
    margin-right: 40px;
}

.roadmap__list-bottom .roadmap__item:nth-child(3) .line {
    height: 160px;
    top: -108px;
}

.roadmap__list-bottom .roadmap__item:nth-child(3) .year {
    bottom: auto;
    top: -50px;
    left: -25px;
}


.roadmap__list-bottom .roadmap__item:nth-child(4) {
    align-items: flex-end;
    /* top: 70px; */
}

.roadmap__list-bottom .roadmap__item:nth-child(4) .line {
    height: 153px;
    top: -167px;
}

.roadmap__list-bottom .roadmap__item:nth-child(4) .year {
    bottom: auto;
    top: -88px;
}


.roadmap .sub-title {
    color: #FBD784;
    font-weight: 700;
    font-size: 18px;
    line-height: 25px;
    letter-spacing: 6px;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: rotate(-90deg);
    position: absolute;
    left: -135px;
    top: 36.70%;
}

.roadmap .sub-title:before {
    content: '';
    display: block;
    background: #FBD784;
    width: 72px;
    height: 2px;
    margin-right: 30px;
}

.roadmap .sub-title:after {
    content: '';
    display: block;
    background: #FBD784;
    width: 72px;
    height: 2px;
    margin-left: 30px;
}


.our-crew {
    padding-top: 160px;
    padding-bottom: 130px;
    position: relative;
}

.our-crew:after {
    content: '';
    display: block;
    width: 73px;
    height: 73px;
    background-image: url(../img/our-crew-bottom.png);
    background-repeat: no-repeat;
    left: 50%;
    transform: translateX(-50%);
    bottom: 30px;
    position: absolute;
}

.our-crew__title {
    text-align: center;
    margin-bottom: 30px;
}

.our-crew__title .sub-title {
    margin-top: 65px;
    margin-bottom: 20px;
    position: relative;
    color: #FBD784;
    font-weight: 700;
    font-size: 18px;
    line-height: 25px;
    letter-spacing: 6px;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: center;
}

.our-crew__title .sub-title:before {
    content: '';
    display: block;
    background: #FBD784;
    width: 72px;
    height: 2px;
    margin-right: 30px;
}

.our-crew__title .sub-title:after {
    content: '';
    display: block;
    background: #FBD784;
    width: 72px;
    height: 2px;
    margin-left: 30px;
}

.our-crew__title h2 {
    margin-bottom: 50px;
    margin-top: 25px;
    font-weight: 700;
    font-size: 64px;
    line-height: 87px;
}

.our-crew__title p {
    font-weight: 600;
    font-size: 18px;
    line-height: 32px;
    max-width: 970px;
    width: 100%;
    margin: 0 auto;
}

/*.our-crew__list {*/
/*    display: flex;*/
/*    justify-content: center;*/
/*}*/

.our-crew__item {
    box-sizing: border-box;
    padding: 40px;
    transition: all 0.3s;
}

.our-crew__item-photo {
    max-width: 433px;
    width: 100%;
    transition: all 0.3s;
}


.our-crew__item-photo:hover {
    animation: crew 2s infinite linear;
    transition: all 0.3s;
}

@-webkit-keyframes crew {
    50% {
        transform: rotate(10deg);
    }

    50% {
        transform: rotate(-10deg);
    }

    100% {
        transform: translateY(0px);
    }
}

.our-crew__item-photo img {
    width: 100%;
}


.our-crew__item h3 {
    font-weight: 700;
    font-size: 32px;
    line-height: 44px;
    box-sizing: border-box;
    position: relative;
    padding-top: 20px;
    padding-left: 20px;
    margin-top: 40px;
}

.our-crew__item h3:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 43px;
    height: 2px;
    background: #FBD784;
}

.our-crew__item h3:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 2px;
    height: 43px;
    background: #FBD784;
}

.our-crew__item p {
    ont-weight: 600;
    font-size: 18px;
    line-height: 32px;
    max-width: 337px;
    width: 100%;
    margin-top: 20px;
    margin-left: 21px;
}

.our-crew__item-info {
    box-sizing: border-box;
    padding-left: 70px;
}

.our-crew .container {
    position: relative;
}

.our-crew .container:before {
    content: '';
    display: block;
    width: 39px;
    height: 39px;
    background-image: url(../img/our-crew-before.png);
    background-repeat: no-repeat;
    position: absolute;
    left: 50px;
    top: 20%;
}

.our-crew .container:after {
    content: '';
    display: block;
    width: 89px;
    height: 89px;
    background-image: url(../img/our-crew-after.png);
    background-repeat: no-repeat;
    position: absolute;
    right: 50px;
    top: 10%;
}

.footer {
    background-image: url(../img/footer-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding-top: 300px;
}

.project-supporters {
    display: flex;
    align-items: center;
    padding-bottom: 100px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.project-supporters h2 {
    margin-right: 100px;
    font-weight: 700;
    font-size: 40px;
    line-height: 54px;
}

.project-supporters img {
    margin-right: 80px;
    max-width: 325px;
}

.footer__row {
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
}

.footer__left {
    max-width: 284px;
    width: 100%;
    margin-right: 30px;
    font-weight: 700;
    font-size: 35px;
    line-height: 48px;
    letter-spacing: 0.01em;
    text-transform: capitalize;
    color: #FFD1A0;
}


.footer__right {
    display: flex;
    width: 100%;
    justify-content: space-between;
    margin-top: 15px;
}

.footer__right ul {
    list-style: none;
    margin-right: 50px;
    padding: 0;
}

.footer__contacts {
    width: 392px;
}

.footer__right ul li {
    margin-bottom: 35px;
    margin-right: 30px;
    display: inline-block;
}

.footer__right ul li a {
    font-weight: 600;
    font-size: 18px;
    line-height: 25px;
    transition: all 0.3s;

}

.footer__right ul li a:hover {
    color: #FFD1A0;
}

.footer__right .btn {
    color: #e2c49f;
    border-bottom-color: #e2c49f;
    margin-top: 30px;
    padding: 25px 44px;
    cursor: pointer;
    font-size: 17px;
    margin-left: 77px;
}

.footer__right .btn:hover {
    background: #e2c49f;
    color: #fff;
}

.footer__right h3 {
    ont-weight: 400;
    font-size: 22px;
    line-height: 29px;
    text-align: center;
}

.footer__bottom {
    margin-top: 110px;
    display: flex;
    justify-content: space-between;
    align-items: center;

}

.footer__bottom .menu-items {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
}

.footer__bottom .menu-items li {
    margin-right: 50px;
}

.footer__bottom .menu-items li a {
    font-weight: 400;
    font-size: 15px;
    line-height: 20px;
}

.footer__bottom .menu-items li a:hover {
    color: #FFD1A0;
}

.footer__bottom .social {
    display: flex;
    list-style: none;
    padding: 0;
}

.footer__bottom .social li {
    margin-left: 40px;
}

.footer__bottom .social li a {
    transition: all 0.3s;
    font-size: 20px;
}

.footer__bottom .social li a:hover {
    color: #FFD1A0;
}

.footer__copyright {
    text-align: center;
    padding-bottom: 80px;
    padding-top: 110px;
}

.st-container {
    position: relative;
    overflow: hidden;
}

.st-container.open-menu {
    perspective: 1000px;
    height: 100vh;
    overflow: none;
    padding: 0;
}

.st-menu {
    opacity: 1;
    -webkit-transform: translate3d(500%, 0, 0);
    transform: translate3d(500%, 0, 0);
    position: absolute;
    top: 0;
    right: 0;
    z-index: 100;
    visibility: hidden;
    width: 25%;
    background: #323232;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    display: flex;
    height: 100vh;
    align-items: center;
    justify-content: center;
}

.st-menu.open-menu {
    visibility: visible;
    -webkit-transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    position: fixed;
}

.st-menu ul {
    list-style: none;
    padding: 0;
}

.st-menu li {
    margin-bottom: 20px;
}

.st-menu li a {
    font-weight: 400;
    font-size: 20px;
    color: #8D8D8D;
    transition: all 0.3s;
}

.st-menu li a:hover {
    color: #FFD1A0;
}


.st-pusher {
    background: #000;
    transition: all 0.5s;
}

.st-pusher.open-menu {
    transform: translate(-11%, -14.5%) scale(0.7);
    /*transform-origin: 0 0;*/
    /*-webkit-backface-visibility: hidden;*/
    /*!* Chrome, Safari, Opera *!*/
    /*backface-visibility: hidden;*/
}

.st-menu-bottom {
    position: absolute;
    bottom: 0;
}

.st-menu-bottom li a {
    font-size: 16px;
}

.st-menu .social {
    display: flex;
    list-style: none;
    padding: 0;
}

.st-menu .social li {
    margin-right: 30px;
}

.st-menu .social li a {
    transition: all 0.3s;
    color: #fff;
    font-size: 20px;
}

.st-menu .social li a:hover {
    color: #FFD1A0;
}

.sub-title .mob {
    display: none;
}

.mob-h2 {
    display: none;
}

.header-mob {
    display: none;
    z-index: 10;
    position: fixed;
    left: 0;
    top: 0;
    height: 62px;
    width: 100%;
    background: #000;
    box-sizing: border-box;
    /* padding: 0 15px; */
}

.header-mob .header-mob__row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0;
    height: 45px;
    padding-right: 32px;
    padding-top: 9px;
}

.header-mob .burger {
    background: #fff;
    width: 63px;
    height: 63px;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    margin-left: 25px;
    display: flex;
}

.burger-mob {
    background: #fff;
    width: 63px;
    height: 63px;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    margin-left: 25px;
    display: none;
}

.header-mob__right {
    display: flex;
    align-items: center;
}

.header-mob .social {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
    padding-left: 95px;
    box-sizing: border-box;
}

.header-mob .social li {
    margin-right: 20px;
}

.modal {
    display: none;
    z-index: 55;
    width: 100%;
    min-height: 100vh;
    height: 100%;
    position: fixed;
    background: #323232eb;
    top: 0;
    left: 0;
}

@media (max-width:768px) {
    .formaction .row>div{
        width: 100%;
    }
    .modal__content .googlerec {
        transform: initial;
        margin: auto;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .modal__content .bottom-modal {
        display: flex;
        width: 100%;
        flex-wrap: wrap;
    }

    .modal__content h2 {
        font-size: 34px !important;
    }

    .formaction>div {
        width: 100%;
    }

    .modal__content input,
    .modal__content select,
    .modal__content textarea {
        width: 100%;
        margin-right: 0;
        margin-left: 0;
        box-sizing: border-box;
    }

    .modal__window {
        padding: 42px 44px;
        background: #000000b5;
    }

    

}
.modal {

    overflow-y: auto;
}
.modal__content .bottom-modal {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    align-items: center;
}

.modal__content label {
    position: relative;
    display: block;
    margin-bottom: 10px;
    margin-top: 0;
}

@media (min-width:769px) {
    .modal__window {
        max-width: 700px;
        width: 100%;
        max-height: 1000px;
        padding: 68px 60px;
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;
        background: #000000b5;
        transform: translate(-50%, -50%);
        left: 50%;
        top: 50%;
        border-radius: 16px;

    }
}

.modal__window .close-modal {
    position: absolute;
    right: 22px;
    top: 15px;
    font-size: 20px;
    cursor: pointer;
}


.formbecome {
    max-width: 800px;
    width: 100%;
    /* height: 500px; */
    max-height: 1000px;
    box-sizing: border-box;
    padding: 50px 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    background: #000000b5;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
}

.formbecome .close-modal {
    position: absolute;
    right: 15px;
    top: 15px;
    font-size: 20px;
    cursor: pointer;
}

.slick-dots {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: 30px;
    list-style: none;
    padding: 0;
}

.upper {
    background-color: white;
    display: block;
    position: absolute;
    margin-left: 15px;
    box-sizing: border-box;
    top: 7px;
    border: 16px solid #797171;
    border-bottom-color: black;
    border-right-color: black;
    border-left-color: black;
    transform: rotate(180deg);

}

.slick-dots li {
    width: 15px;
    height: 15px;
    background: #fff;
    cursor: pointer;
    border-radius: 50%;
    transition: all 0.3s;
    margin: 10px;
}

.slick-dots li:hover {
    background: #FBD784;
}

li.slick-active {
    background: #FBD784;
}

.formaction .row {
    display: flex;
    flex-wrap: wrap;

    align-items: end;
}

.dop_text {
    width: 500px;
}

.sendbutton {
    color: black;
    width: 225px;
    height: 55px;
    margin-left: 25px;
    padding: 17px;
    background-color: bisque;
    border-radius: 34px;
    border: 1px solid bisque;
}

.inputtext {
    padding: 15px;
    background-color: black;
    font-size: 15px;
    color: bisque;
    border: 1px solid #404040;
    margin-right: 25px;
    margin-bottom: 25px;
    font-family: 'Open Sans';
}

.slick-dots li button {
    font-size: 0;
    opacity: 0;
    width: 100%;
    height: 100%;
}

@media (max-width: 1024px) {
    .overlay {
        display: none;
    }

    .roadmap video {
        display: none;
    }

    .roadmap .sub-title {
        display: none;
    }

    .roadmap .line-steps {
        display: none;
    }

    .roadmap__item .line::before {
        display: none;
    }

    .roadmap__item .line {
        display: none;
    }

    .roadmap .container::before {
        display: none;
    }

    .mob-h2 {
        display: block;
    }

    .roadmap__list h2 {
        display: none;
    }

    .roadmap__item .year {
        transform: rotate(0deg) !important;
        position: relative !important;
        left: 0 !important;
        top: 0 !important;
        text-align: center;
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .roadmap__item .year:before {
        content: '';
        display: block;
        width: 60%;
        height: 2px;
        background: #FBD784;
        opacity: 0.55;
        position: absolute;
        left: -12%;
    }

    .roadmap__item {
        box-sizing: border-box;
        padding-left: 0 !important;
        display: flex;
        position: relative;
        flex-direction: column !important;
        top: 0 !important;
        left: 0 !important;
        margin: 30px 30px !important;
        align-items: flex-start !important;
        width: 100%;
    }

    .roadmap__item p {
        max-width: 100%;
        box-sizing: border-box;
        margin-left: 8px;
    }

    .roadmap__list-top {
        padding: 0;
    }

    .mob-h2 {
        display: block;
        text-align: center;
        font-weight: 700;
        font-size: 50px;
        line-height: 68px;
    }

    .roadmap__list {
        flex-wrap: wrap !important;
    }

    .header {
        display: none;
    }

    .st-menu.open-menu {
        width: 100%;
        height: 100%;
        overflow: hidden;
    }

    .st-menu {
        align-items: flex-start;
        padding-top: 70px;
    }

    .st-menu-bottom {
        position: relative;
        margin-top: 100px;
    }

    .st-menu__items {
        position: relative;
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .st-menu li a {
        color: #fff;
    }

    .st-menu-bottom>ul {
        display: none;
    }

    .st-menu .social {
        display: flex;
        list-style: none;
        padding: 0;
        justify-content: center;
        align-items: center;
        position: relative;
    }

    .st-menu .social:before {
        content: 'Follow us';
        font-weight: 600;
        font-size: 18px;
        line-height: 25px;
        color: #fff;
        margin-right: 20px;
    }

    .st-menu .social li {
        margin-bottom: 0;
    }

    .close {
        top: 10px;
        right: 20px;
    }

    .burger {
        display: none !important;
    }

    .burger-mob {
        display: flex;
    }

    .header-mob {
        display: block !important;
    }

    .header__menu {
        display: none;
    }
}

@media (max-width: 768px) {


    .roadmap__item .year:before {
        width: 46%;
    }

    .read-more2 {
        margin-left: 15px;
    }


    .banner {
        padding-top: 0;
        padding-bottom: 100px;
        height: 725px;
    }

    .banner .container {
        height: 100%;
    }

    .banner__title {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-end;
        height: 100%;
    }

    .scroll-down {
        display: none;
        transition: all 0.3s;
    }

    .banner__social {
        display: none;
    }

    .banner__title h1 {
        font-size: 50px;
        line-height: 50px;
        font-weight: 700;
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .information {
        margin-top: 0;
    }

    .information__img img:hover {
        transform: scale(1);
    }

    .information__row {
        position: relative;
        justify-content: center;
    }

    .information__img {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        max-width: 100%;
        margin: 0;
        height: 311px;
        opacity: 0.6 !important;
    }

    .information .container {
        padding: 0;
    }

    .information__desc {
        box-sizing: border-box;
        max-width: 100%;
        width: 100%;
        margin-top: 50px;
        text-align: left;
    }

    .information__desc p {
        font-weight: 600;
        line-height: 32px;
        margin-bottom: 30px;
        box-sizing: border-box;
        padding: 0 15px;
        text-align: left;
    }

    .information__desc .read-more {
        padding-left: 15px;
        box-sizing: border-box;
    }

    .information__desc h2 {
        font-size: 45px !important;
        line-height: 60px;
        width: 281px;
        margin: 0 auto;
        margin-bottom: 100px;
        margin-top: 50px;
        text-align: center;
    }

    .information__desc h2 br {
        display: none;
    }

    .information__desc .sub-title {
        margin: 0 auto;
        width: 185px;
        justify-content: center;
        text-align: center;
    }

    .information__desc .sub-title::before {
        margin-right: 0;
        position: absolute;
        bottom: -20px;
    }

    .advantages__list {
        flex-direction: column;
        align-items: center;
    }

    .advantages {
        padding-top: 100px;
    }

    .advantage:nth-child(2n+1) {
        margin-top: 0;
    }

    .advantage {
        margin-top: 30px;
    }

    .advantages__list::before {
        display: none;
    }

    .about__block::before {
        display: none;
    }

    .about__block .sub-title {
        display: none;
    }

    .about .container {
        padding: 0;
    }

    .about__block {
        background: none;
        padding: 0;
    }

    .logo {
        background-image: url(../img/about-bg.png);
        box-sizing: border-box;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        padding: 100px 15px;
        box-sizing: border-box;
    }

    .logo img {
        width: 100%;
    }

    .about__block h2 {
        padding: 0px 15px;
        box-sizing: border-box;
        font-size: 50px;
        line-height: 70px;
    }

    .about__block p {
        padding: 0px 15px;
        box-sizing: border-box;
    }

    .uniqueness-idea__desc .sub-title {
        display: none;
    }

    .uniqueness-idea__img::before {
        display: none;
    }

    .uniqueness-idea__row {
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
    }

    .uniqueness-idea {
        padding-top: 0;
        margin-top: 50px;
        position: relative;
    }

    .uniqueness-idea .container {
        padding: 0;
    }

    .uniqueness-idea__desc {
        padding-left: 0;
        position: relative;
        box-sizing: border-box;
        padding: 0 15px;
        z-index: 5;
        padding-top: 100px;
    }

    .uniqueness-idea__img {
        max-width: 100%;
        width: 100%;
        margin-left: 0;
        position: absolute;
        left: 0;
        top: 0;
        height: 722px;
        overflow: hidden;
    }

    .uniqueness-idea__img img {
        object-fit: cover;
        width: 100%;
        height: 100%;
        opacity: 0.6;
    }

    .uniqueness-idea__desc .sub-title {
        margin-top: 0;
        margin-bottom: 20px;
        position: relative;
        color: #FBD784;
        font-weight: 700;
        font-size: 18px;
        line-height: 25px;
        letter-spacing: 6px;
        text-transform: uppercase;
        display: flex;
        align-items: center;
        justify-content: center;
        transform: rotate(0);
        left: 0;
    }

    .uniqueness-idea__desc .sub-title::before {
        content: '';
        display: block;
        background: #FBD784;
        width: 72px;
        height: 2px;
        margin-right: 30px;
    }

    .uniqueness-idea__desc .sub-title::after {
        content: '';
        display: block;
        background: #FBD784;
        width: 72px;
        height: 2px;
        margin-left: 30px;
    }

    .uniqueness-idea__desc h2 br {
        display: none;
    }

    .uniqueness-idea__desc h2 {
        font-weight: 700;
        font-size: 64px;
        line-height: 87px;
        max-width: 500px;
        margin: 0 auto;
        margin-top: 250px;
    }

    .uniqueness-idea__desc p {
        font-weight: 600;
        font-size: 18px;
        line-height: 32px;
        margin-bottom: 30px;

        max-width: 100%;
        width: 100%;
        box-sizing: border-box;
        padding: 0 15px;
        margin-top: 80px;
    }

    .our-actors {
        padding: 100px 0;
        background: none;
        text-align: center;
    }

    .our-actors__row {
        display: flex;
        align-items: center;
        flex-direction: column-reverse;
    }

    .our-actors__desc {
        max-width: 100%;
        width: 100%;
        margin-left: 0;
        box-sizing: border-box;
        padding-right: 0;
        position: relative;
        margin-top: 0;
    }

    .our-actors__desc .sub-title {
        color: #FBD784;
        font-weight: 700;
        font-size: 18px;
        line-height: 25px;
        letter-spacing: 6px;
        text-transform: uppercase;
        display: flex;
        align-items: center;
        justify-content: center;
        transform: rotate(0deg);
        position: relative;
        right: 0;
        top: 0;
        margin-bottom: 50px;
    }

    h2 {
        font-size: 50px !important;
        line-height: 70px !important;
    }

    .my-arrow-prev {
        left: 0;
    }

    .our-actors-slide h3 {
        text-align: left;
    }

    .our-actors-slide p {
        text-align: left;
    }

    .our-crew .container::before {
        display: none;
    }

    .our-crew .container::after {
        display: none;
    }

    /*.our-crew__list {*/
    /*    display: flex;*/
    /*    justify-content: center;*/
    /*    flex-direction: column;*/
    /*    align-items: center;*/
    /*}*/

    .our-crew::after {
        display: none;
    }

    .footer__left {
        display: none;
    }

    .footer__right ul {
        display: none;
    }

    .footer__right {
        display: flex;
        max-width: 100%;
        width: 100%;
        justify-content: center;
    }

    .project-supporters {
        display: flex;
        align-items: center;
        padding-bottom: 100px;
        border-bottom: none;
        flex-direction: column;
    }

    .project-supporters h2 {
        margin: 0;
        margin-bottom: 20px;
        text-align: center;
    }

    .project-supporters img {
        margin-right: 0;
        max-width: 200px;
        margin: 20px 0;
    }

    .footer__bottom .menu-items {
        display: none;
    }

    .footer__bottom {
        display: none;
    }

    .our-crew__item-info {
        padding: 0;
    }

    .uniqueness-idea__desc .sub-title::after {
        display: none;
    }

    .uniqueness-idea__desc .sub-title .line {
        display: none;
    }

    .uniqueness-idea__desc .sub-title::before {
        content: '';
        width: 72px;
        height: 2px;
        background: #FFC178;
        position: absolute;
        bottom: -30px;
        left: 50%;
        transform: translateX(-50%);
    }

    .sub-title span {
        display: none;
    }

    .sub-title .mob {
        display: inline-block;
    }

    .our-actors__desc .sub-title::before {
        content: '';
        width: 72px;
        height: 2px;
        background: #FFC178;
        position: absolute;
        bottom: -30px;
        left: 50%;
        transform: translateX(-50%);
    }

    .our-actors__desc .sub-title:after {
        display: none;
    }

    .our-crew__title .sub-title::before {
        content: '';
        width: 72px;
        height: 2px;
        background: #FFC178;
        position: absolute;
        bottom: -30px;
        left: 50%;
        transform: translateX(-50%);
    }

    .our-crew__title .sub-title:after {
        display: none;
    }

    .roadmap .container {
        padding-top: 0;
        padding-bottom: 0;
    }

    .our-crew {
        padding: 50px 0;
    }

    .footer {
        padding-top: 50px;
    }
}

@media (max-width: 450px) {
    .banner__title h1 {
        font-size: 40px;
    }

   

    .roadmap__item .year::before {
        left: -19%;
    }
}

.status-send {
    display: none;
    font-size: 16px;
    margin-top: 10px;
}